*{
    margin: 0;
    padding: 0;
}
body{
    font-size: 16px;
    color: #333;
    font-family: "Microsoft YaHei",Times,serif,Verdana, Arial, Helvetica, sans-serif;
    min-width: 1180px;
    position: relative;
    background-color: #F1F6FF;
}
img{
    width: 100%;
    display: block;
}
.mainDiv{
    max-width: 1920px;
    margin: 0 auto;
    overflow: hidden;
}
.main{
    width: 1180px;
    margin: 0 auto;
    overflow: hidden;
}
.tb30{
    margin-top: 30px;
}
.tit{
    /*font-weight: 800;
    font-size: 22px;*/
    text-align: center;
    margin: 0px auto 30px;
}
.tit>img{
    display: inline-block;
    height: 36px;
    width: auto;
}
.getMore{
    display: block;
    text-align: right;
    font-size: 14px;
    line-height: 20px;
}
.getMore>a{
    color: #06c;
}
.getMore>a:hover{
    text-decoration: underline;
}
.mainDiv1{
    background-image: url(../img/bg1.jpg);
    background-repeat: no-repeat;
    background-size: 1920px auto;
    background-position: top center;
}
.mainDiv2{
    background-image: url(../img/bg2.jpg);
    background-repeat: no-repeat;
    background-size: 1920px auto;
    background-position: center center;
    padding: 50px 0;
}
.mainDiv5{
    background-image: url(../img/bg3.jpg);
    background-repeat: no-repeat;
    background-size: 1920px auto;
    background-position: center center;
    padding: 30px 0;
}
.mainDiv3{
    background-image: url(../img/bg4.jpg);
    background-repeat: no-repeat;
    background-size: 1920px auto;
    background-position: bottom center;
    padding: 30px 0;
}
.mainDiv4{
    background-image: url(../img/bg5.jpg);
    background-repeat: no-repeat;
    background-size: 1920px auto;
    background-position: bottom center;
    padding: 30px 0;
}

.maxPage{
    max-width: 1920px;
    margin: 0 auto;
}
/*banner*/
.slideBanner{
    position: relative;
    height: 440px;
    overflow: hidden;
}
.slideBanner .bdBanner ul li{
    position: relative;
    max-width: 1920px;
    height: 440px;
    margin: 0 auto;
    overflow: hidden;
}
.slideBanner .bdBanner ul li>img{
    position: absolute;
    width: 1920px;
    height: 440px;
    left: 50%;
    margin-left: -960px;
}
.hdBanner{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    height: 15px;
    z-index: 10;
}
.hdBanner ul{
    height: 15px;
    text-align: center;
}
.hdBanner ul li{
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #fff;
    margin: 0 10px;
    cursor: pointer;
}
.hdBanner ul li.on{
    background-color: #ffbe32;
}
/*导航*/
#navBox{
    width: 1180px;
    margin: 0 auto;
    position: relative;
    background-color: #2577E3;
    color: #fff;
    border-bottom: 4px solid #ddd;
    text-align: center;
    margin-top: 10px;
    text-align: center;
    font-size: 0;
}
#navBox>span{
    position: relative;
    color: #fff;
    display: inline-block;
    height: 46px;
    line-height: 46px;
    width: 108px;
    font-size: 16px;
    z-index: 99;
    overflow: hidden;
    cursor: pointer;
}
#tempWrap{
    position: absolute;
    top: 0;
    background: url(../img/nav.png);
    color: #fff;
    width: 116px;
    height: 58px;
    line-height: 58px;
    margin-top: -6px;
    border-bottom: 0px;
    margin-left: -4px;
    left: 104px;
}
/*视频*/
/*.tit1>img{
    width: 387px;
    margin: 0 auto;
}*/
#videoBox{
    padding: 27px 20px;
    overflow: hidden;
    background-color: rgba(255,255,255,0.8);
    margin-top: 20px;
}
.video{
    float: left;
}
.videoIntro{
    width: 500px;
    float: left;
    margin-left: 20px;
}
/*.videoIntro>p{
    font-size: 18px;
    line-height: 82px;
    height: 82px;
    font-weight: 600;
    text-align: right;
}*/
.videoIntro>div{
    font-size: 16px;
    color: #666;
    line-height: 28px;
    height: 376px;
    overflow-y: auto;
    padding-top: 20px;
}
.videoIntro>div>p{
    text-indent: 2rem;
}
.videoIntro>div>p>strong{
    background-color: #2577E3;
    font-size: 18px;
    color: #fff;
    padding: 1px 6px;
}
/*世界遗产*/
.tit4{
    margin-top: 40px;
    margin-bottom: 40px;
}
.slideBoxWorld{
    overflow: hidden;
    margin-bottom: 50px;
}
.worldItem{
    width: 580px;
}
.worldItem:nth-child(1){
    float: left;
}
.worldItem:nth-child(2){
    float: right;
}
/*
.slideBoxWorld{
    margin: 0 20px;
}
.hdWorld>ul{
    width: 500px;
    margin: 0 auto;
    margin-bottom: 15px;
    overflow: hidden;
}
.hdWorld ul li{
    cursor: pointer;
    width: 215px;
    display: block;
    color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 26px;
    font-weight: 600;
    padding: 8px 0;
    background-color: #2577E3;
}
.hdWorld ul li.on{
    background-color: #FF9A0A;
}
.hdWorld ul li:nth-child(1){
    float: left;
}
.hdWorld ul li:nth-child(2){
    float: right;
}
*/

/*景区精选*/
#scene{
    padding: 30px 20px;
    background-color: rgba(255,255,255,0.8);
}
.pageState{
    text-align: right;
}
.pageState>span{
    color: red;
}
.sceneNavBox{
    overflow: hidden;
}
.sceneNavBox .sceneNavWrap{
    width: 1040px;
    float: left;
    font-size: 0;
}
.sceneNavWrap ul li{
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    width: 130px;
}
.sceneNavItem{
    position: relative;
}
.sceneNavItem>.s_sceneCover{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.3);
}
.sceneNavWrap ul li p{
    text-align: center;
    font-size: 14px;
    line-height: 35px;
    height: 35px;
}
.sceneNavWrap ul li.on>p{
    background-color: #3b4047;
    color: #fff;
}
.sceneNavWrap ul li.on .s_sceneCover{
    background-color: rgba(0,0,0,0);
}
.sceneItemBox ul li{
    position: relative;
}
.sceneItemBox .sceneItemCover{
    padding: 10px 30px;
}
.sceneItemCover>p:nth-child(1){
    text-align: center;
    color: #333;
    font-weight: 600;
    font-size: 20px;
    line-height: 42px;
    letter-spacing: 1px;
}
.sceneItemCover>p:nth-child(2){
    color: #666;
    font-size: 17px;
    line-height: 30px;
    text-indent: 2rem;
    height: 90px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.sPrev,.sNext{
    width: 36px;
    display: inline-block;
    height: 36px;
    float: left;
    margin-top: 44px;
}
.sPrev{
    background-repeat: no-repeat;
    background-image: url(../img/left.png);
    background-size: cover;
    margin-right: 14px;
}
.sNext{
    background-repeat: no-repeat;
    background-image: url(../img/right.png);
    background-size: cover;
    margin-left: 14px;
}
/*到站游精选*/
.slideTitle{
    width: 180px;
    float: left;
    border-radius: 15px;
    overflow: hidden;
    background-color: #fff;
}
.slideBarTop{
    display: block;
    height: 50px;
    background-position: -33px -34px;
    background-repeat: no-repeat;
}
.slideBarBottom{
    display: block;
    height: 50px;
    background-position: -10px -3px;
    background-repeat: no-repeat;
}
.slideBarMiddle{
    height: 220px;
}
.slideBarIcon{
    width: 54px;
    margin: 0 auto;
    padding-top: 55px;
}
.slideBarName{
    font-size: 20px;
    height: 56px;
    line-height: 56px;
    font-weight: 600;
    text-align: center;
}
.slideCon{
    float: left;
    height: 320px;
    margin-left: 17px;
    background-color: #fff;
}
.pro{
    display: block;
    width: 213px;
    height: 288px;
    border: 1px solid #fff;
    float: left;
    padding: 15px;
    color: #333;
    background-color: #fff;
    font-size: 12px;
}
.pro:hover{
    border: 1px solid #ff7f00;
}
.pro h4 {
    height: 57px;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.proTags {
    height: 22px;
    overflow: hidden;
}
.proTags>span {
    height: 19px;
    line-height: 19px;
    border: 1px solid #ddd;
    background: #f8f8f8;
    border-radius: 3px;
    color: #5a5a5a;
    white-space: nowrap;
    font-family: Microsoft Yahei;
    float: left;
    display: inline;
    margin-right: 3px;
    padding: 0 5px;
    margin-bottom: 2px;
}
.proLoc {
    max-height: 44px;
    overflow: hidden;
    line-height: 20px;
}
.proLoc .locName {
    margin-right: 5px;
    display: inline-block;
    padding: 0 3px;
    color: #fff;
    background: #ff7f00;
    line-height: 17px;
}
.proInfo {
    margin: 5px 0px 10px 0px;
    height: 40px;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.favorable {
    margin-right: 5px;
    display: inline-block;
    padding: 0 3px;
    color: #fff;
    background: #ff7f00;
    line-height: 17px;
}
.proDetail {
    width: 213px;
    height: 50px;
}
.proScore {
    display: inline-block;
    border: 1px solid #A6CFEC;
    padding: 1px 4px;
    background-color: #F0F7FC;
    color: #609CD7;
}
.proPrice {
    display: inline-block;
    font-size: 16px;
    color: #f60;
}
.proBook {
    display: inline-block;
    float: right;
    font-size: 18px;
    color: #fff;
    background-color: #f60;
    width: 50px;
    text-align: center;
    padding: 1px 5px;
    border-radius: 5px;
    cursor: pointer;
}
#dzyBest{
    overflow: hidden;
}
.dzyTitle>.slideBarTop{
    background-image: url(../img/lrt.jpg);
}
.dzyTitle>.slideBarBottom{
    background-image: url(../img/lrt.jpg);
}
.dzyPN{
    text-align: center;
    font-size: 0;
}
.dzyPrev,.dzyNext{
    position: relative;
    display: inline-block;
    width: 35px;
    height: 35px;
    margin: 15px 10px 0 10px;
    background-repeat: no-repeat;
    background-size: cover;
    border: 1px solid #ccc;
    box-sizing: border-box;
    border-radius: 3px;
}
.dzyPrev{
    background-image: url(../img/s_left.png);
}
.dzyNext{
    background-image: url(../img/s_right.png);
}
/*玩乐精选*/
.wlPro>h4{
    height: 35px;
    line-height: 35px;
}
#wlBest{
    overflow: hidden;
}
.wlTitle>.slideBarTop{
    background-image: url(../img/wlt.jpg);
}
.wlTitle>.slideBarBottom{
    background-image: url(../img/wlt.jpg);
}
/*酒店精选*/
.hotelPro>h4{
    height: 35px;
    line-height: 35px;
}
#hotelBest{
    overflow: hidden;
}
.hotelTitle>.slideBarTop{
    background-image: url(../img/jdt.jpg);
}
.hotelTitle>.slideBarBottom{
    background-image: url(../img/jdt.jpg);
}
.hotelPro .proLoc .locName{
    background-color: #fff;
    color: #333;
}
#hotelBest .proInfo{
    height: 20px;
}
/*游记精选*/
#youjiBest{
    padding: 27px 20px;
    background-color: rgba(255,255,255,0.8);
}
.tit3{
    margin-top: 10px;
    margin-bottom: 0;
}
.youjiBox{
    padding: 0 32px;
    overflow: hidden;
}
.youjiItem{
    width: 310px;
    float: left;
    padding: 20px;
    margin-right: 10px;
    border: 1px solid rgba(0,0,0,0);
}
.youjiItem:hover{
    border: 1px solid #ff7f00;
}
.youjiItem:last-child{
    margin-right: 0;
}
.youjiName{
    width: 310px;
    display: inline-block;
    text-align: left;
    font-size: 18px;
    margin-top: 5px;
    padding: 5px;
    font-weight: 500;
    height: 44px;
    line-height: 27px;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family: "SimHei","Heiti SC","STHeiti","黑体";
}
.youjiInfo{
    line-height: 24px;
    font-family: 'tohoma';
    color: #999;
    padding: 0 6px;
    height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 12px;
}
.youjiLnk{
    color: #FF9913;
    display: block;
    width: 310px;
    margin: 0 auto;
    font-size: 14px;
    text-align: center;
}
.youjiLnk:hover{
    text-decoration: underline;
}
/*特色美食*/
.tit5{
    margin-top: 10px;
    margin-bottom: 10px;
}
#foodBest{
    padding: 27px 20px;
    background-color: rgba(255,255,255,0.8);
    position: relative;
}
.foodIntro{
    font-size: 14px;
    line-height: 20px;
    color: #999;
    text-indent: 2rem;
}
.foodBox{
    width: 1076px;
    margin: 0 auto;
    position: relative;
}
.foodWrap ul{
    overflow: hidden;
}
.foodItem{
    width: 227px;
    padding: 20px;
    border: 1px solid rgba(0,0,0,0);
    float: left;
}
.foodName{
    display: block;
    text-align: center;
    font-size: 18px;
    line-height: 27px;
    height: 27px;
    overflow: hidden;
    font-weight: 500;
    padding: 5px;
    text-overflow: ellipsis;
    font-family: "SimHei","Heiti SC","STHeiti","黑体";
}
.foodInfo{
    font-family: 'tohoma';
    line-height: 24px;
    color: #999;
    padding: 0 6px;
    height: 72px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-size: 12px;
}
.foodItem:hover{
    border: 1px solid #ff7f00;
}
.foodPrev,.foodNext{
    position: absolute;
    top: 50%;
    width: 50px;
    height: 50px;
    margin-top: -25px;
    background-repeat: no-repeat;
    background-size: cover;
}
.foodPrev{
    left: -48px;
    background-image: url(../img/left.png);
}
.foodNext{
    right: -48px;
    background-image: url(../img/right.png);
}


/*产品和游记悬停放大效果*/
.youjiImg,.proImg,.foodImg{
    overflow: hidden;
}
.youjiImg img,.proImg img,.foodImg img{
    -webkit-transition:  transform 0.3s ease 0s;
    -moz-transition:  transform 0.3s ease 0s;
    /*-ms-transition:  transform 0.3s ease 0s;*/
    -o-transition:  transform 0.3s ease 0s;
    transition:  transform 0.3s ease 0s;
}
.youjiItem:hover .youjiImg img,.pro:hover .proImg img,.foodItem:hover .foodImg img{
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    /*-ms-transform: scale(1.2);*/
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.erwei{
    background-color: #6B81B3;
    color: #fff;
    padding: 80px 0;
}
.erweiCon{
    width: 980px;
    margin: 0 auto;
    overflow: hidden;
}
.erweiCon>div{
    float: left;
    width: 33.3333%;
    margin-right: 50px;
}
.erweiCon>div:last-child{
    margin-right: 0;
}
.erweiCon>.cjErwei{
    width: 200px;
}
.erweiCon>.ctripLogo{
    width: 270px;
}
.ctripLogo>img:nth-child(1){
    width: 48%;
    margin: 0 auto;
    margin-bottom: 40px;
    margin-top: 12px;
}
.erweiCon>.cjIntro{
    width: 410px;
    font-size: 20px;
    line-height: 36px;
    padding-top: 46px;
}
/*地图*/
.boxMain{
    overflow: visible;
}
.tit6{
    margin-bottom: -90px;
    margin-top: 10px;
}
#map{
    position: relative;
}
#mapLi{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}
#mapLi>li{
    cursor: pointer;
    -webkit-transition: all ease 300ms;
    -moz-transition: all ease 300ms;
    /*-ms-transition: all ease 300ms;*/
    -o-transition: all ease 300ms;
    transition: all ease 300ms;
}
#mapLi>li:hover{
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
    z-index: 2;
}
#mapLi>li:nth-child(1){
    position: absolute;
    width: 87px;
    top: 322px;
    left: 172px;
}
#mapLi>li:nth-child(2){
    position: absolute;
    width: 68px;
    top: 184px;
    left: 161px;
}
#mapLi>li:nth-child(3){
    position: absolute;
    width: 49px;
    top: 399px;
    left: 231px;
}
#mapLi>li:nth-child(4){
    position: absolute;
    width: 57px;
    top: 172px;
    left: 353px;
}
#mapLi>li:nth-child(5){
    position: absolute;
    width: 54px;
    top: 256px;
    left: 335px;
}
#mapLi>li:nth-child(6){
    position: absolute;
    width: 53px;
    top: 272px;
    left: 394px;
}
#mapLi>li:nth-child(7){
    position: absolute;
    width: 46px;
    top: 138px;
    left: 459px;
}
#mapLi>li:nth-child(8){
    position: absolute;
    width: 68px;
    top: 300px;
    left: 511px;
}
#mapLi>li:nth-child(9){
    position: absolute;
    width: 62px;
    top: 510px;
    left: 402px;
}
#mapLi>li:nth-child(10){
    position: absolute;
    width: 54px;
    top: 467px;
    left: 519px;
}
#mapLi>li:nth-child(11){
    position: absolute;
    width: 49px;
    top: 200px;
    left: 611px;
}
#mapLi>li:nth-child(12){
    position: absolute;
    width: 67px;
    top: 314px;
    left: 622px;
}
#mapLi>li:nth-child(13){
    position: absolute;
    width: 42px;
    top: 168px;
    left: 747px;
}
#mapLi>li:nth-child(14){
    position: absolute;
    width: 44px;
    top: 173px;
    left: 809px;
}
#mapLi>li:nth-child(15){
    position: absolute;
    width: 54px;
    top: 247px;
    left: 797px;
}
#mapLi>li:nth-child(16){
    position: absolute;
    width: 51px;
    top: 302px;
    left: 725px;
}
#mapLi>li:nth-child(17){
    position: absolute;
    width: 72px;
    top: 438px;
    left: 680px;
}
#mapLi>li:nth-child(18){
    position: absolute;
    width: 54px;
    top: 575px;
    left: 600px;
}
#mapLi>li:nth-child(19){
    position: absolute;
    width: 60px;
    top: 536px;
    left: 654px;
}
#mapLi>li:nth-child(20){
    position: absolute;
    width: 88px;
    top: 556px;
    left: 757px;
}
#mapLi>li:nth-child(21){
    position: absolute;
    width: 51px;
    top: 131px;
    left: 903px;
}
#mapLi>li:nth-child(22){
    position: absolute;
    width: 41px;
    top: 184px;
    left: 907px;
}
#mapLi>li:nth-child(23){
    position: absolute;
    width: 77px;
    top: 230px;
    left: 250px;
}
/*snow*/
.snow{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}